@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : company.css
 author     : Ability Consultant
 style info : 会社情報
=================================================================== */
/* font-awesome */
.con_article .inner,
#contents .main .section_block,
#message .main .box_message {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_article .inner,
  #contents .main .section_block,
  #message .main .box_message {
    width: 95%;
  }
}

.con_article .inner ul.list_article:after,
.con_article .inner ul.list_article li:after,
#message .main .section_intro:after,
#board .section_managerment:after {
  content: "";
  display: table;
  clear: both;
}

@-moz-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes view {
  0% {
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* -----------------------------------------------------------
  fixnav
----------------------------------------------------------- */
/*#header #fixnav .main_menu li:last-child {
  display: none;
}*/
/* -----------------------------------------------------------
  article
----------------------------------------------------------- */
.con_article .inner {
  margin-bottom: 4%;
  overflow: hidden;
}
.con_article .inner .contents_title {
  padding-top: 3em;
  margin-bottom: 4.6em;
  font-size: 185%;
  font-weight: bold;
  color: #177fb8;
}
.con_article .inner .sm_left {
  float: left;
  width: 48%;
}
.con_article .inner .sm_right {
  float: right;
  width: 48%;
}
@media only screen and (max-width: 767px) {
  .con_article .inner .sm_left {
    float: none;
    width: 100%;
  }
  .con_article .inner .sm_right {
    float: none;
    width: 100%;
  }
}
.con_article .inner .sitemap .sm_box {
  font-size: 108%;
  line-height: 1.8;
  margin-bottom: 50px;
}
.con_article .inner .sitemap .sm_box p {
  color: #177fb8;
  font-size: 130%;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0 0 10px 40px;
  border-bottom: 1px dotted #dbdbdc;
  background: url(../../images/en/common/ic_logo.png) no-repeat left 0.2em;
}
.con_article .inner .sitemap .sm_box p a {
  color: #177fb8;
  text-decoration: none;
}
.con_article .inner .sitemap .sm_box ul li {
  line-height: 2;
}
.con_article .inner .sitemap .sm_box ul li.sub_list {
  padding-left: 1.5em;
}
.con_article .inner .sitemap .sm_box ul li .fa {
  margin: 0 0.8em;
}
.con_article .inner .sitemap .sm_box ul li a {
  text-decoration: none;
}
